Question: Deep tools : package_python_2_7_bx_python_0_7 error
0
gravatar for christophe.habib
11 months ago by
France
christophe.habib330 wrote:

Hello,

I am trying to install deep tools from toolshed. But I have this error

I guess the simple solution would be to download the package (done) and to change the URL to the path of the archive. How can I do that ? Otherwise if you know how to fix this bug I would be glad to do it properly !

Thank you.

urllib2 bx_python deep tools • 232 views
ADD COMMENTlink modified 11 months ago • written 11 months ago by christophe.habib330

can you please paste the error you are getting? thanks

ADD REPLYlink written 11 months ago by Martin Čech ♦♦ 3.7k

Ofc, sorry i didn't paste the good link!

ADD REPLYlink written 11 months ago by christophe.habib330

Chris, can you try again please. It seems you can not fetch this URL http://pypi.python.org/packages/source/d/distribute/distribute-0.6.35.tar.gz but it is accessible. Any network issues on your end? Is this the latest deeptools version?

ADD REPLYlink written 11 months ago by Bjoern Gruening4.5k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 91 users visited in the last hour